/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

.printhov a:hover {
	color: #E6AE48 !important;
}

.printhov h4 {
	font-size: 17px !important;
}
.ettie-products img{opacity:1 !important;
transition:opacity .25s ease-in-out;
-moz-transition:opacity .25s ease-in-out;
-webkit-transition:opacity .25s ease-in-out;
}
.ettie-products img:hover{opacity:0.75 !important;}
.owl-item a img{border: 8px solid #fff;}



.mc4wp-form input[type="submit"] {
    background-image: linear-gradient( to top, #1887ad, #1887ad) !important;
    color: #fff !important;
    font-family: inherit !important;
    font-size: 15px !important;
    margin-top: 7px;
    padding: 6px 60px !important;
    border: 0px !important;
}

.mc4wp-form input[type="submit"]:hover {
    background-image: linear-gradient( to top, #02516c, #02516c) !important;
    color: #fff !important;
    font-size: 15px !important;
    font-family: inherit !important;
    margin-top: 7px;
    padding: 6px 60px !important;
    border: 0px !important;
    cursor:pointer !important;
}



.mc4wp-form-fields input[type="text" i] {
    height: 21px !important;
}

.mc4wp-form-fields input[type="email" i] {
   height: 21px !important;
   margin-top:7px !important;
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    border: 2px solid #02516c !important;
    color: #fff !important;
}

input.wpcf7-form-control.wpcf7-submit {
    border: 2px solid #02516c !important;
    color: #fff !important;;
    background-color: #02516c !important;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    border: 2px solid #1887ad !important;
    color: #fff !important;;
    background-color: #1887ad !important;
}

.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #ffed8d !important;
}

.wpcf7-response-output:before {
    color: #000 !important;
}

.wpcf7-response-output {
    color: #000 !important;
}

.footer_top {
    padding: 47px 0 52px;
}

.footer_top a {
    color: #9b9b9b !important;
}

.footer_top a:hover {
    color: #1887ad !important;
}

.container {
    margin-top: 0px !important;
}

.mc4wp-form input[type="submit"] {
    background-image: linear-gradient( to top, #02516c, #02516c) !important;
}

.mc4wp-form input[type="submit"]:hover {
    background-image: linear-gradient( to top, #1887ad, #1887ad) !important;
}


#menu-landing-page li a:hover, .current_page_item a {
    color: #02516c !important;
}